@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');
body {
  background: #fff;
  color: #404040;
  font-size: 14px;
}
.btn{
	font-size:14px;
}
.mob-icon{
	max-width:25px;
}
a {
  color: #007bff;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #0b6bd3;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  /* margin: 0 0 30px 0; */
}
.mt-6, .my-6 {
    margin-top: 5rem!important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: 'Open Sans', sans-serif;
  margin: 0 0 20px 0;
  padding: 0;
}
.btn.btn-white{
    background-color: #fff;
    border: 1px solid #1c6396;
    color: #1c6396;
    font-weight: 400;
    padding: 13px 40px;
    border-radius: 3px;
    white-space: nowrap;
}
/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #007bff;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #007bff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.top-banner{
	background: url(../img/topbanner.png);
	background-size:cover;
	background-repeat:no-repeat;
	padding:10% 0;
	background-position: center;
}
.weight-loss{
	background: url(../img/weight-loss.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	padding:10% 0;
	background-position: center;
	position:relative;
}
.large-font{
	font-size: 22px;
    font-weight: 300;
}
.team-member-panel .card-circle{
	position:relative;
}
.team-member-panel .card-circle .thumb {
    z-index: 1;
	margin-bottom: 20px;
	position:relative;
	text-align: center;
}
.team-member-panel .card-circle #footer-md {
    width: 100%;
	position:relative;
}
.team-member-panel {
    margin: 2rem 0;
}
.team-member-panel p.card-name {
    text-transform: capitalize;
    font-size: 18px;
    margin-top: 2em;
	font-weight: 700;
    line-height: 2rem;
    margin: 0 0 10px;
    padding: 0;
	text-align:center;
}
.team-member-panel p.card-title {
    font-size: 14px;
	font-style: italic;
	    color: #666 !important;
	text-align:center;
}
.team-member-panel .card-circle .thumb img {
    max-width: 220px;
    margin: 0 auto;
    border-radius: 50%;
}
.team-section{
	    background: #f9f9f9;
    background-image: linear-gradient(#eee, #fff);
}
.team-member-panel:hover .card-circle .fixed-bg {
    background-color: #007bff;
}
.team-member-panel:hover .card-circle p {
    color: #fff !important;
}
.team-member-panel .card-circle:hover {
    transform: scale(1.1);
    transition: all .1s ease-in;
}
.team-member-panel .fixed-bg {
    background-color: #fff;
    width: 100%;
    left: 0;
    height: 80%;
    position: absolute;
    top: 30%;
    border-radius: 12px;
}
#overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.75);
	z-index: 0;
}
.top-banner h1{
	font-weight: 800;
}
.main-nav, .main-nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-nav > ul > li {
    position: relative;
    white-space: nowrap;
    display: inline-block;
}
.main-nav a {
    font-size: 16px;
    padding: 0 40px;
	color:#404040;
}

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 0.8);
  transition: 0.4s;
}
.dropdown-menu.show {
    display: block;
}
.main-nav .dropdown-menu.show a {
    display: block;
    position: relative;
    padding: 10px 15px;
    transition: 0.3s;
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff!important;
  padding: 10px 20px;
  font-weight: 500;
}
.mobile-nav .open .dropdown-menu{
	display:block;
	top:unset;
}
.mobile-nav .open .dropdown-menu a{
	color: #404040!important;
}
.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #74b5fc;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99999999;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
.theme-text-dark{
	color:#404040;
}

.section-heading{
	color:#262c2e;
	    font-weight: 800;
		text-transform:uppercase;
		
}
.heading-panel{
	padding-bottom:3rem;
}
.section-heading span{
	color:#00abee;
}
/* Testimonial */
.theme-btn{
	background:#00abee;
}
.testimonial{
	padding:5rem 0;
}
.text-black{
	color:#000;
}
.testimonial-box{
	-ms-box-shadow: 0 0 10px #fff;
	-moz-box-shadow: 0 0 10px #fff;
	-webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 6px #a2a0a0;
        padding: 2rem 0;
    border-radius: 5px;
    color: #404040;
	max-width: 90%;
}
.testimonial-detail{
		color:#fff;
	background:#00abee;
}
.user-img{
	max-width:80px;
}
.img-box{
	text-align:center;
	padding-bottom:2.2rem;
}
.testimonial-des{
	padding:10px 1.5rem; 
}
.testimonial-des p{
	padding-top:20px;
	position:relative;
}
.testimonial-des span {
    font-size: 32px;
    color: #00abee;
    font-weight: 800;
    position: absolute;
    top: 5px;
    left: -15px;
    font-style: italic;
}
/* Testimonial */

/* Services */
.service-section{
	background:#f4f4f4;
}
.service-title-box{
	background:#00abee;
	height: 96%;
}
.service-title-box .service-title{
	padding-top: 25%;
    padding-bottom: 25%;
    margin: 0;
}

/* Services */

/* partners */
.partners{
	background:#000;
}
.partners img{
	margin-bottom:15px;
}
.partners p{
	color:#00abee;
	margin:0;
	font-weight:800;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;

}
/* partners */

/* footer */
footer{
	background: url(../img/footer.png);
	background-size:cover;
	background-repeat:no-repeat;
	font-family: 'Lato', sans-serif!important;
}
.social-link,.contact{
	list-style:none;
}
.contact {
	color:#fff;
	font-size:16px;
	padding:0;
}
.contact-form .form-control::placeholder{
	color:#fff;
}
.reqest-btn{
	width:100%;
	text-align:center;
	text-transform:uppercase;
	color:#0090da;
	font-weight:800;
	font-family: 'Lato', sans-serif!important;
	border-radius:0;
}
.contact-form .form-control{
	background:transparent;
	border-radius:0;
	border:2px solid #fff;
	color:#fff;
}
.contact img {
	max-width:45px;
}
.contact li{
	margin-bottom:30px;
}
.social-link li a{
	margin:0 15px;
}
.social-link li{
	
	display: inline-block;
	    font-size: 36px;
}
.social-link{
	text-align:center;
}
.foot-logo{
	max-width:250px;
}
/* footer */

/* experience */
.experience{
	padding:3rem 0;
}
.strong-font{
	font-weight: bold;
}
.para-color{
	color: #6c6c6c;
    font-weight: 300;
    font-size: 16px;
}
button.owl-next {
    position: absolute;
    top: 50%;
    right: 0;
}
button.owl-prev {
    position: absolute;
    top: 50%;
    left: 0;
}
/* experience */

/* Weight-loss steps */
article dl {
    margin-left: 40px;
}
article dl {
    margin: 0 0 0 20px;
    padding: 0;
    border-left: 1px solid #e0e0e0;
    border-left: 1px solid #2cc2e6;
}
article dl dt {
    margin: 0;
    padding: 0;
}
article dl dt .bullet {
    display: inline-block;
    margin: 0 15px 0 -24px;
    text-align: center;
    border-radius: 50%;
    font-size: 1.2rem;
    color: #2cc2e6;
    border: 1px solid #2cc2e6;
    background: #f9f9f9;
    width: 45px;
    height: 45px;
    line-height: 42px;
    transition: all .4s ease-out;
}
article dl dt div.h4 {
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
}
article dl dt:hover .bullet {
    transform: scale(1.1);
    transition: all .1s ease-in;
}
article dl dd {
        margin: -5px 0 50px;
    padding: 0 0 0 40px;
    font-size: 1.2rem;
    line-height: 1.6rem;
    font-weight: 300;
    color: #47525d;
}
/* Weight-loss steps */
/* program-section */
.program-section{
	background:#00abee;
}
.weight-box{
	background: rgba(17,17,19,0.3) !important;
    border: 1px solid #efeeee;
    border-radius: 5px;
	height: 100%;
	margin-bottom: 20px;
}
.weight-box-panel{
	margin-bottom:2rem;
}
.columns-img-rounded .column-icon, .columns-img-rounded .column-image {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    border-radius: 50%;
    padding: 0;
    width: 100px;
    height: 100px;
    line-height: 100px;
}
.weight-box .column-icon {
    color: #f9f9f9;
    background: #1d1d20;
    box-shadow: 0 0 10px 25px rgba(0, 0, 0, .1);
	 margin: 40px auto 0;
	     font-size: 4rem;
		 line-height: 95px;
}
.weight-box .column-content {
    padding: 30px 20px 25px;
	font-size: 1.2rem;
    line-height: 1.6rem;
    font-weight: 300;
}
.column-content .h3 {
    font-size: 1.3rem;
}
.h5 {
    color: #2cc2e6;
    letter-spacing: .3rem;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 0 10px 0;
    padding: 0;
}
/* program-section */
/* appointment-panel */
.appointment-panel{
	background: #000 url(../img/s-pattern-vert-light-blue.png) repeat;
}
.appointment-panel p {
    font-size: 1rem;
    color: #fff;
}
.h3 {
    font-size: 2rem;
    color: #fff;
}
/* appointment-panel */

.weight-loss-testimonial .testi-box{
    width: 100%;
    text-align: center;
    padding: 0 0 40px;
	color:#000;
    border-radius: 12px;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, .1);
}
.weight-loss-testimonial .testi-box{
    transition: all .4s ease-out;
}
.weight-loss-testimonial .testi-box:hover {
    transform: scale(1.05);
    transition: all .1s ease-in;
}
.weight-loss-testimonial .testi-box .stars {
    display: block;
    padding: 40px;
    font-size: 1.4rem;
}
.weight-loss-testimonial .testi-box p {
    font-family: Georgia,Times,serif;
    font-style: italic;
    margin: 0 0 30px;
	font-size: 1.3rem;
    line-height: 1.8rem;
    padding: 0;
}

.bg-grey{
	background:#f9f9f9;
}
.people-stories{
	color:#000;
}
.people-stories h2{
	color:#000;
	padding-top:5rem;
}
.right-img{
	padding-left:0;
}

.left-img{
	padding-right:0;
}
.mid-font{
	    font-size: 18px;
    font-weight: 300;
}
/* Condition */
.podiatry{
	background:url(../img/podiatry.png);
	position:relative;
	background-position:top;
	background-size:cover;
	background-repeat:no-repeat;
}
.interventional{
	background:url(../img/Interventional_Pain_Management.jpg);
	position:relative;
	background-position:top;
	background-size:cover;
	background-repeat:no-repeat;
}
.condition_text{
	    box-shadow: 0 0 6px 3px rgba(0, 0, 0, .1);
    padding: 15px;
    border-radius: 5px;
	height:100%;
}
.conditionPanel{
	margin-bottom:2rem;
}
.condition_text:hover {
	color:#00abee;
    transform: scale(1.05);
    transition: all .1s ease-in;
}
/* Condition */
 /* About */
.col-content-left{
	/*top: 100px;
    left: -100px;
    position: absolute;
	height:90%;*/
  height: 100%;
   padding: 15px;
    width: 100%;
    background: #fff;
    display: block;
    margin: 0;
    /*box-shadow: 0 0 30px 30px rgba(0, 0, 0, .06);*/
    box-shadow: 0 0 30px 5px rgba(0, 0, 0, .06);
}
.about-banner{
	
	background:url(../img/2.jpg);
	background-size:cover;
	background-position:bottom;
	position:relative;
}
 /* About */
/* Contact */
.contact-banner{
	background:url(../img/contact-banner.jpg);
	background-size:cover;
	background-position:bottom;
	position:relative;
}
.contact-form-panel{
	box-shadow: 0 0 60px 40px rgba(0, 0, 0, .09);
	background:#fff;	
	padding:40px;
	max-width:90%;
	margin: 0 auto;
	display:block;
	overflow:hidden;
}
.contact-form-panel label{
	display:block;
  	margin-bottom:15px;
	font-weight: 700;
    font-size: inherit;
}
/* Contact */
.feelgood {
        text-align: center;
    /* margin-bottom: -80px; */
    z-index: 9999999;
    padding: 0 20px;
    clear: both;
    padding: 3rem 0px;
	margin-top:2rem;
    position: relative;
}
.feelgood .wrapper {
      padding: 30px 20px;
    border-radius: 12px;
    background: #262c32 url(../img/bg-like.png) fixed repeat 0 0;
    box-shadow: 0 0 50px 40px rgba(0, 0, 0, .1);
    z-index: 99999999;
    left: 0;
    top: 0;
    right: 0;
    position: absolute;
}
.feelgood .wrapper .lives {
    font-size: 3rem;
    font-weight: 700;
    color: #f9f9f9;
}
.feelgood .wrapper .staff {
    font-size: 3rem;
    font-weight: 700;
    color: #f9f9f9;
}
.feelgood .wrapper p {
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: #758595;
}
.feelgood .wrapper .stars {
    font-size: 2rem;
    color: #ffd300;
    padding: 10px 0 20px;
}
/* Media queries */
@media (max-width:990px){
	.mobile-hide{
		display:none;
	}
}
@media (max-width:800px){
	.testimonial {
    padding: 2rem 0;
}
.section-heading{
	margin-bottom:0;
}
.right-img{
	padding-left:15px;
}

.left-img{
	padding-right:15px;
}
}
@media (max-width:500px){
	.feelgood .wrapper{
		position:relative;
	}
	.logo-img,.foot-logo{
		max-width:200px;
	}
	.right-img{
		padding-left:15px;
	}

	.left-img{
		padding-right:15px;
	}
	.testimonial-box{
		max-width:100%;
	}
	button.owl-next {
    position: absolute;
    top: 0%;
    right: 0;
}
button.owl-prev {
    position: absolute;
    top: 0%;
    left: 0;
}
.owl-nav img {
    max-width: 21px;
}
.col-content-left{
	top: unset;
    left: unset;
    position: relative;
	height:auto;
   padding: 15px;
    width: 100%;
    background: #fff;
    display: block;
    margin: 0;
    box-shadow: 0 0 30px 30px rgba(0, 0, 0, .06);
}
}

.mobile-menu-item
{
  display: none !important;
}

.desktop-menu-item
{
  display: inline-block;
}

.mens-health-item-list
{
  display: none !important;
}

@media (min-width: 320px) and (max-width: 480px) {
  
  footer 
  {
    background-repeat: repeat !important;
  }

  .extra-center
  {
    width: auto !important;
    margin: 0 !important;
  }

  .rehab-service:nth-of-type(1) { order: 2; }
  .rehab-service:nth-of-type(1) { order: 1; }

  .mens-health-service:nth-of-type(1) { order: 2; }
  .mens-health-service:nth-of-type(1) { order: 1; }

  .paul:nth-of-type(1) { order: 2; }
  .paul:nth-of-type(1) { order: 1; }

  .mobile-menu-item
  {
    display: block !important;
  }

  .desktop-menu-item
  {
    display: none !important;
  }

  .mens-health-item-list
  {
    display: block !important;
  }
  
}
/* Media queries */

.extra-center
{
  width: 80%;
  margin: 0 25%;
}

.text-white
{
  color: white;
}